# If using NFS, lts.conf goes in /opt/ltsp/<arch>/etc/lts.conf.
# For NBD (the default in Ubuntu), /var/lib/tftpboot/ltsp/<arch>/lts.conf
# is used instead.
# A list of directives is available at http://manpages.ubuntu.com/lts.conf
# or your installed lts.conf man page.
# Lines starting with '#' are comments.
# Avoid empty [Sections] as they're considered syntax errors.


# This section applies to all clients and is overriden by the other sections.
[Default]
# For troubleshooting, the following open a local console with Alt+Ctrl+F2.
SCREEN_02=shell
SCREEN_07=ldm

# Don't encrypt X traffic. Gives much faster graphics at a security cost.
LDM_DIRECTX=True

# If you're using Unity, you might want to install gnome-session-fallback and
# use it by default instead, as it performs better on LTSP thin clients.
LDM_SESSION="gnome-fallback"

# Force all clients to a specific resolution.
#XRANDR_MODE_0=1024x768

# If the default 16bit color mode is giving you problems on thin clients:
X_SMART_COLOR_DEPTH=False

# A space separated list of services to disable on thin/fat clients.
RM_SYSTEM_SERVICES="epoptes epoptes-client bluetooth dnsmasq nbd-server"

# An additional list of services to disable on thin clients only.
RM_THIN_SYSTEM_SERVICES="qemu-kvm virtualbox"

# Use any local swap partitions on the clients.
USE_LOCAL_SWAP=True

# Provide a "Login as Guest" button, which uses LDM_USERNAME/LDM_PASSWORD.
#LDM_GUESTLOGIN=True

# Automatically login clients with the specified LDM_USERNAME/LDM_PASSWORD.
#LDM_AUTOLOGIN=True

# Some other frequently used directives, described in the lts.conf manpage.
# For really low RAM clients, disable SOUND, LOCAL_APPS and LOCALDEV.
#SOUND=False
#VOLUME=50
#LOCAL_APPS=False
#LOCAL_APPS_EXTRAMOUNTS=/srv
#LOCALDEV=False
#LOCALDEV_DENY_INTERNAL_DISKS=False
#FSTAB_1="server:/home    /home           nfs     defaults,nolock 0       0"
#XSERVER=vesa
#X_BLANKING=0
#X_NUMLOCK=True
XKBSYMBOLS="it(pc101)"
XKBMODEL="pc101"
XKBLAYOUT="it"
#XKBOPTIONS="grp:alt_shift_toggle,grp_led:scroll"
#LDM_LIMIT_ONE_SESSION=True
#LDM_LIMIT_ONE_SESSION_PROMPT=True
#LDM_PRINTER_DEFAULT="psc-1310-series"


# You can define sections to be included later on with "LIKE" directives.
[OLD_MONITOR]
# The following directives are useful in cases where the driver can't detect
# the (possibly old CRT) monitor timings and only offers low resolutions.
# Consult your monitor manual for the correct values, those are for 1024x768.
X_HORZSYNC=30.0-88.0
X_VERTREFRESH=50.0-88.0


# You can specify directives per client with MAC address (or IP or hostname)
# based sections.
# One way to get their MAC addresses is to run `arp -n` when they're at LDM.
#[A1:B1:C2:D4:E5:F6]
#HOSTNAME=pc01
#LDM_USERNAME=user01
#LDM_PASSWORD=pass01
# Include another section.
#LIKE=OLD_MONITOR
SYSLOG_HOST=192.168.67.1
